Subject: PINE as unix IMAP client and return-address

From: Christophe Harbine <[email-masked]>
Date: Wed, 29 Sep 1999 14:50:32 +0200 (MET DST)

My question is about PINE running as an IMAP client on a UNIX
machine and its behavior when composing return-address :

	Running as an IMAP client on a UNIX system, PINE uses the local
username to compose the return-address when sending mail.

	To my opinion, PINE should use the username entered bye the user
when loging on the IMAP server to compose his return-address.

	I'm I thiking wrong ?... Is there a way to change this behavior ?

	Thanks for your help and attention...

Amicalement,    /\
Christophe     /  \/\    -----------------------------------------------
              /   /  \   Christophe Harbine      -               C.R.I.R
 /\      /\  / /\/    \  Universite de Savoie   -   Domaine Scientifique    
/  \/\  /  \/\/   /\     73376 Le Bourget du Lac Cedex      -     France
/\    \/     /   /\ \    Tel: +33 4 79 75 87 54 - FAX: +33 4 79 75 87 23
  \    \    /   /  \/\   -----------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------